[TextureSet]
Name=RAF 39 Squadron - Suez 1956
Nation=RAF
Squadron=39_RAF
StartDefaultDate=1
Specular=0.6
Glossiness=0.6
Reflection=0.0
DecalNumberRandomize=FALSE
DecalNumberBlockSize=26
DecalNumberStart=0
DecalNumberEnd=25